
Infrastructure - Task #6503

Feature # 6393 (Closed): Provide support for DataCite Schema as science metadata

Create search index processing support for DataCite science metadata format 

2014-10-06 17:00 - Skye Roseboom

Status: Closed Start date: 2014-10-06

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: CCI-1.5.0   

Milestone: None Story Points:  

Product Version: *   

Description

New parsing rules to map DataCite metadata objects into search index fields.

History

#1 - 2014-10-06 17:05 - Skye Roseboom

- Target version changed from Release Backlog to CCI-1.5.0

#2 - 2014-10-28 17:07 - Skye Roseboom

- Status changed from New to In Progress

#3 - 2014-10-28 17:07 - Skye Roseboom

- Status changed from In Progress to Testing

#4 - 2014-12-15 19:57 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
